Subject: FVWM: I goofed...

From: <[email-masked]> (Charles Hines)
Date: Mon, 6 Nov 1995 09:11:11 -0500

Howdy all,

Last week I said that I was finially able to reproduce the startup
lockup problems that people were having after I upgraded my Linux box
at home.

Well, turns out I lied.

I forgot to change a symbolic link and was running an older version
that had several bugs in it, but after I changed that symbolic link so
I was running the correct (latest) version, the problems went away.
So, I still can't reproduce them.  But I'll keep trying.

Chuck

--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].